Bug 230865 - [patch] x11-wm/compiz-plugins-main: add missing dependencies, LICENSE and option NLS
Summary: [patch] x11-wm/compiz-plugins-main: add missing dependencies, LICENSE and opt...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-24 16:05 UTC by Samy Mahmoudi
Modified: 2018-09-18 17:11 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (freebsd-ports)


Attachments
Patch file generated with svn diff (1.52 KB, patch)
2018-08-24 16:05 UTC, Samy Mahmoudi
no flags Details | Diff
Patch file generated with svn diff (1.52 KB, patch)
2018-08-25 14:03 UTC, Samy Mahmoudi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samy Mahmoudi 2018-08-24 16:05:15 UTC
Created attachment 196503 [details]
Patch file generated with svn diff

Hi,

• Add missing dependencies
• Add LICENSE
• Add option NLS
• Bump PORTREVISION (Makefile changed to enable a compile-time option)
Comment 1 Samy Mahmoudi 2018-08-25 14:03:03 UTC
Created attachment 196529 [details]
Patch file generated with svn diff

GPLv2 ---> GPLv2+
Comment 2 commit-hook freebsd_committer 2018-09-18 17:10:43 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 18 17:09:45 UTC 2018
New revision: 480038
URL: https://svnweb.freebsd.org/changeset/ports/480038

Log:
  x11-wm/compiz-plugins-main: Add missing dependencies

  While here, add LICENSE, NLS option and bump PORTREVISION

  PR:		230865
  Submitted by:	Samy Mahmoudi <samy.mahmoudi@gmail.com>
  Approved by:	maintianer timeout (freebsd-ports@dan.me.uk, >3 weeks)

Changes:
  head/x11-wm/compiz-plugins-main/Makefile
Comment 3 Steve Wills freebsd_committer 2018-09-18 17:11:04 UTC
Committed, thanks!